#menu_container{
position:absolute;
background:transparent;
color:black;
        font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Arial, Helvetica, sans-serif;
        font-weight:bold;
        font-size:14px;
        width:auto;
        margin:0 auto;
        border:0px solid green;
        top:350px;
        left:300px;
        height:40px;
z-index: 1;
}
#now_here{
position:absolute;
        font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Arial, Helvetica, sans-serif;
        font-weight:bold;
        font-size:18px;
        text-shadow:0px 0px 0px black;
        text-transform: uppercase;
        width:220px;
        margin:0 auto;
        border:0px solid yellow;
        top:5px;
        left:160px;
background:transparent;
color: yellow;
padding: 16px 20px;
z-index: 1;
}


#h2_menu {
        position:absolute;
        top:85px;
        padding:2px 20px 2px 20px;
        margin: 5px 5px 0px 10px;
        width:400px;
        font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Arial, Helvetica, sans-serif;
        color:black;
        font-weight:bold;
        font-size:14px;
  background: #333 transparent;
  border-bottom: 0px solid grey;
  font-size: 140%;
}

#h2_menu .button {
background:white;
}
/* This button was generated using CSSButtonGenerator.com */




#h2_menu ul, #h2_menu li {list-style: none; margin: 0; padding: 0;}
#h2_menu ul {position: relative; z-index: 597;border: 0px solid blue; }
#h2_menu ul li { float: left; min-height: 1px; vertical-align: middle;}
#h2_menu ul li.hover,
#h2_menu ul li:hover {
position: relative;
z-index: 99;
cursor: default;
/*
    -moz-box-shadow:4px 4px 14px #000;
    -webkit-box-shadow:4px 4px 14px #000;
     box-shadow: 4px 4px 14px #000;
*/
}
#h2_menu ul ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%; }
#h2_menu ul ul li {float: none;}
#h2_menu ul ul ul {top: 0; left: auto; right: -99.5%; }
#h2_menu ul li:hover > ul { visibility: visible;}
#h2_menu ul ul {bottom: 0; left: 0;}
#h2_menu ul ul {margin-top: 0; }
#h2_menu ul ul li {font-weight: normal;}
#h2_menu a { display: block; line-height: 1em; text-decoration: none; }





#h2_menu > ul { *display: inline-block; }


#h2_menu:after, #h2_menu ul:after {
    content: '';
    display: block;
    clear: both;
}


#h2_menu a {
    margin-right:0px;
    background: white;
    color: black;
    padding: 0px 15px 0px 15px;
    font-weight:bold;
        font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Arial, Helvetica, sans-serif;
        color:black;
        font-weight:bold;
        font-size:14px;
        text-shadow:0px 0px 0px black;
}






#h2_menu ul { text-transform: uppercase; }
#h2_menu ul ul {
border-top: 0;
text-transform: none;
min-width: 260px;
padding-top:3px;
}



#h2_menu li ul li
{
border:1px grey solid;
background:white;
}



#h2_menu ul ul a {
text-transform: uppercase;
background:white;
color: black;
border: 0px solid #0082e7;
border-top: 0 none;
border:0;
line-height: 150%;
padding: 16px 20px;
        -moz-box-shadow: 4px 4px 14px #000;
        -webkit-box-shadow: 4px 4px 14px #000;
        box-shadow: 4px 4px 14px #000;

}


#h2_menu ul ul ul { border-top: 0 none; }
#h2_menu ul ul li { position: relative; }
#h2_menu > ul > li > a { line-height: 48px;  }
#h2_menu ul ul li:first-child > a { border-top: 0px solid #0082e7; }




#h2_menu ul ul li:hover > a {
         background: grey;
         color: white;
         font-weight:bold;
         /* CSS3 transition of hover properties */
         -moz-transition:all 0.2s ease-in-out;
         -webkit-transition:all 0.2s ease-in-out;
         -o-transition:all 0.2s ease-in-out;
         -ms-transition:all 0.2s ease-in-out;
         transition:all 0.2s ease-in-out;
        -moz-box-shadow: 4px 4px 14px #000;
        -webkit-box-shadow: 4px 4px 14px #000;
        box-shadow: 4px 4px 14px #000;
}



#h2_menu ul ul li:visited > a {
         background: white;
         color: black;
         font-weight:normal;
}
#h2_menu ul ul li:last-child > a {
         border-radius: 0 0 3px 3px;
}
#h2_menu ul ul li:last-child:hover > a { border-radius: 0 0 0 3px; }
#h2_menu ul ul li.has-sub > a:after {
         content: '\2193';
         position: absolute;
         top: 50%;
         right: 15px;
         margin-top: -8px;
}
#h2_menu ul li:hover > a, #h2_menu ul li.active > a {
         background:white;
         color:red;
         font-weight:bold;
         /* CSS3 transition of hover properties */
         -moz-transition:all 0.2s ease-in-out;
         -webkit-transition:all 0.2s ease-in-out;
         -o-transition:all 0.2s ease-in-out;
         -ms-transition:all 0.2s ease-in-out;
         transition:all 0.2s ease-in-out;
        -moz-box-shadow: 4px 4px 14px #000;
        -webkit-box-shadow: 4px 4px 14px #000;
        box-shadow: 4px 4px 14px #000;

}
#h2_menu ul li.has-sub > a:after {
content: '\2193';
margin-left: 8px;
color:black;
}
#h2_menu ul li.has-sub a:after > a:hover{
color:white;

}
#h2_menu ul li.last ul {
left: auto;
right: 0;
}
#h2_menu ul li.has-sub a:link,
#h2_menu ul li.has-sub a:hover,
#h2_menu ul li.has-sub a:visited
{
border-bottom:0px red solid;
}
#h2_menu ul li.last ul ul {
left: auto;
right: 99.5%;
}


#login #h2_menu a.login,
#startseite #h2_menu a.startseite,
#activities #h2_menu a.activities,
#news #h2_menu a.news,
#service #h2_menu a.service,
#infos #h2_menu a.infos,
#kontakt #h2_menu a.kontakt,
#links #h2_menu a.links,
#admin #h2_menu a.admin
{
border-bottom:0px red solid;
font-weight:bold;
background:red;
color:white;
    -moz-box-shadow:4px 4px 14px #000;
    -webkit-box-shadow:4px 4px 14px #000;
     box-shadow: 4px 4px 14px #000;
}





#h2_menu img{
height:48px;
margin:0;
}
#h2_menu img:hover{
height:28px;
margin:0;
}
.testphase{
  font-size: 18px;
  color:white;
}
.h2_menu_special{
 color:red;
 font-weight:bold;
}